body {  
    margin: auto;
    width: 800px;
    height: 800px;
}

#mainContainer {    
    width: 1130px;
    height: 630px;
}

#mainImage {
margin-left:280px;
width:520px ;   
    height: 370px;
	border: 2px solid #0AAAFD;
		 -webkit-box-shadow:rgba(0, 0, 0, 0.5) 0px 0px 10px;
  -moz-box-shadow:rgba(0, 0, 0, 0.5) 0px 0px 10px;
  box-shadow:rgba(0, 0, 0, 0.5) 0px 0px 10px;}  

#mainImage img {
    margin: 10px;  
    width: 500px;
    height: 350px;
}

#thumbnails {
    padding-top: 50px;
    height: 205px;
}

.imgThumbnails {
    margin-left: 14px;
    height: 100px;
    width: 100px;
    display: inline;
	border: 2px solid #0AAAFD;
}

.imgThumbnails:hover {
    cursor: pointer;
}